---
title: Партнерская программа по займам – Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main


    // Intro :: Start
    .intro.intro__partner
        .container-fluid

            .row

                .col-md-5

                    .intro__desc.intro__partner-desc
                        h1.intro__title.intro__partner-title Партнерская<br>программа
                        .intro__action.intro__partner-action.is-md-visible
                            button.ui-btn--action.ui-btn--theme#order-pts(href="#popup-order" data-fancybox) Оставить заявку

                .col-md-7

                    figure.intro__image.intro__partner-image
                        img(src="images/ethnic-friendship.webp", alt="")
                    .intro__action.intro__partner-action.is-md-hidden
                        a(href="#").ui-btn--action.ui-btn--theme Оставить заявку

    // Intro :: End

    // Features :: Start
    .features
        .container-fluid

            .row

                .col-md-6

                    p.features__text    Рекомендуйте наш сервис своим знакомым и друзьям, и получайте гарантированные вознаграждения. <br><br>Если вы уже являетесь клиентом сервиса «Ваш Финансовый Партнер» - подключайтесь к программе и монетизируйте заработанные бонусы для погашения текущего займа.
                    figure.features__image
                        img(src="images/device-img.webp", alt="device")
                
                .col-md-6

                    h2.features__title С нами заработать просто и выгодно
                    p.features__subtitle Приглашаем к сотрудничеству:
                    ul.checklist.offer__checklist
                        li партнеров
                        li агентов
                        li брокеров
                        li онлайн-площадки
                        li всех тех, кто хочет иметь дополнительный доход к своему основному заработку
                        li инвестиции

    // Features :: End

    // Profit :: Start
    .profit
        .container-fluid
            h2.profit__title Зарабатывайте просто

            .swiper-container.swiper-benefits.js-swiper-benefits
                    .swiper-wrapper

                        .swiper-slide
                            .profit__item
                                figure.profit__item-icon
                                    img(src="images/icons/icon-group.svg", alt="icon")
                                .profit__item-desc
                                    h3.profit__item-title  Доступно для каждого
                                    p.profit__item-text   Реальная возможность получать дополнительный доход в нерабочее время, без специальных навыков и опыта. Работаем с юридическими и частными лицами


                        .swiper-slide                                
                            .profit__item
                                figure.profit__item-icon
                                    img(src="images/icons/icon-choices.svg", alt="icon")
                                .profit__item-desc
                                    h3.profit__item-title  Перспективы
                                    p.profit__item-text   Большой выбор продуктов и офферов, отсутствует ограничение на прием анкет новых клиентов

                        .swiper-slide    
                            .profit__item
                                figure.profit__item-icon
                                    img(src="images/icons/icon-money.svg", alt="icon")
                                .profit__item-desc
                                    h3.profit__item-title  Высокие выплаты
                                    p.profit__item-text   Наши финансовые услуги пользуются стабильно высоким спросом, а условия сотрудничества, пожалуй, одни из лучших

                        .swiper-slide    
                            .profit__item
                                figure.profit__item-icon
                                    img(src="images/icons/icon-handshake.svg", alt="icon")
                                .profit__item-desc
                                    h3.profit__item-title  Честное партнерство
                                    p.profit__item-text   Гарантированная выплата вознаграждения. Статусы по анкетам отслеживаете в любое время суток в Личном кабинете партнера

                    .swiper-pagination.js-swiper-benefits-pagination


    // Profit :: End


    // Steps :: Start
    .steps
        .container-fluid

            h2.steps__title Этапы оформления услуги

            .swiper-container.swiper-steps.swiper-steps--03.js-swiper-steps
                .swiper-wrapper
                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 1
                            p.steps__item-text Подайте заявку на участие в программе или позвоните по номеру<br> <a class="ui-btn--link" href="tel:+74954458333">+7 (495) 445-83-33</a> (доб.4) для консультации

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 2
                            p.steps__item-text Зарегистрируйтесь в Личном кабинете партнера

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 3
                            p.steps__item-text Привлекайте клиентов, передавайте контакты в любое удобное время через Личный кабинет партнера

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 4
                            p.steps__item-text Весь процесс оформления финансовой услуги клиенту мы берем на себя

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 5
                            p.steps__item-text Просто отслеживайте статусы по переданным заявкам в Личном кабинете

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 6
                            p.steps__item-text Мы заключаем с клиентом договор, а вам выплачивается вознаграждение

    // Steps :: End

    // Partnership :: Start
    .partnership
        .container-fluid

            h2.partnership__title.ui-title-33 Варианты партнерства
            mark.partnership__mark    Мы открыты к сотрудничеству с любыми партнерами в разных форматах


            .partnership__content
                figure.partnership__image
                    img(src="images/group-face-image.webp", alt="image")

                .partnership__checklists-1
                    h3.checklist__title Партнерская программа Offline
                    ul.checklist
                        li Частное лицо
                        li Кредитный брокер
                        li Банк
                        li Страховая компания

                .partnership__checklists-2
                    h3.checklist__title Партнерская программа Internet
                    ul.checklist
                        li Вебмастер
                        li Партнерская сеть
                        li Рекламная сеть
                        li Реферал
                    
    // Partnership :: End